@charset "utf-8";

/* CSS Document */
body{font-family:"Roboto";}
p{font-size: 1.2rem; color:#606060; line-height: 2rem}

#homepage{background: red url("../images/homepage-background.jpg") no-repeat fixed top}
.homepage-header{background-color:transparent !important;}
.boxer{left: 50%; top: 55%; position: absolute; width: 700px; height: 300px; margin-left: -350px; margin-top: -150px;}
.main-link{ margin:0 2%; text-align: center; width: 29%; float: left;}
.main-link .icon img{border:5px solid #ffffff; border-radius: 30px; width: 100%; margin-bottom: 20px;}
.main-link{ font-size: 24px; color: #fff; padding: 20px;}
.main-link a{text-decoration: none; color: #ffffff;}
.main-link p{text-decoration: none; color: #ffffff;}
/*.navbar-collapse{flex-grow: 0 !important;}*/

.innerpage-header{background-color:transparent !important; background:  url("../images/homepage-background.jpg") no-repeat fixed top; padding: 10px;}
.homepage-header{background-color:transparent !important; padding: 10px;}
.logo, .logo a{color: #ffffff; font-size: 30px; z-index: 999;}
h1, h2, h3, h4, h5, h6{color:#E90B73;}
h1{font-size: 100px; font-weight: 100;}
.pad-t-50{padding-top: 50px;} .pad-50{padding: 50px;}
.carousel-item img{border-radius: 100px;}
.radios30{border-radius: 30px;}
.radios60{border-radius: 60px;}
.M-L-20{margin-left: 20px;}
img.gallery{border-radius: 30px; margin: 30px;}
.tb-50{padding: 50px 0;}
.content{padding: 5%}
.right{float: right;}

.logo-section{width: 25%;}
.mid-Links{width: 50%; text-align: center;}
.right-links{width: 25%; display: block; position: relative; margin-top: 18px;}

ul.rlink {display: block; position: relative; text-decoration: none; float: right;}
ul.rlink li{display: block; position: relative; text-decoration: none; float: left;}
ul.rlink li a{text-decoration: none; color: #363636; padding: 5px 15px;background: #ffffff; margin-left: 5px; border-radius: 3px; font-size: 14px;}
ul.rlink li.act a{text-decoration: none; color: #ffffff; padding: 5px 15px;background:#f44336; margin-left: 5px; border-radius: 3px; font-size: 14px;}
/* Swiper */
	  html,
      body {
        position: relative;
        height: 100%;
		font-family:"Roboto";
      }
	  .swiper {
        width: 100%;
        height: 100%;
		max-height: 800px;
		max-width: 800px;
		margin-right: 0px;
		  margin-top: 10%;
      }

      .swiper-slide {
        text-align: right;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
		.swiper-pagination{
			position: relative;
			text-align: left;
			margin-top: 30px;
		}
	  .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
		  bottom: 0px;}
		.swiper-pagination-bullet-active{
			background-color: red;
		}
      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
      .swiper-slide {
        width: 80%;
      }
	  
/* Swiper End */
.navbar-dark .navbar-nav .nav-link{color: #fff;}

iframe {width: auto;}

ul.brand-list{ list-style-type: circle;}
ul.brand-list li{ font-size: 18px; color: #3D3D3D;}
h1.home-headline{color: #ffffff; font-size: 4rem; text-align: center; font-weight: 300;}

.border-pink{ border:2px #e90b73 solid; margin-top: 3rem; margin-bottom: 3rem; border-radius: 30px;}

p.call{ color: #868686; font-size:1.6rem; border-top: 1px solid #ccc; padding: 1.1rem 0 1.1rem 2rem; margin-bottom: 0; background: url("../call-icon.png") no-repeat 0 1.3rem;}
p.email{ color: #868686; font-size:1.6rem; border-top: 1px solid #ccc; padding: 1.1rem 0 1.1rem 2rem; margin-bottom: 0; background: url("../email-icon.png") no-repeat 0 1.3rem;}
.cform input{margin-bottom: 1rem}
/* On screens that are 992px or less, set the background color to blue */

/* Gallery*/

.filter-button
{
    font-size: 18px;
    border:none;
    text-align: center;
    color: #606060;

}
.filter-button:hover
{
    font-size: 18px;
    border:none;
    text-align: center;
    color:#e90b73;

}
.btn-default:active .filter-button:active
{
    color: #e90b73;border: none;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.gallary-filter{border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-bottom: 3rem;}

.gallery-page h1, .gallery-page p{text-align: center;}
.gallery_product img{width: 100%;}


@media screen and (max-width: 992px) {
  .boxer{left: auto; top: auto; position: absolute; width: auto; height: auto; margin-left: auto; margin-top: 0;}
	.main-link{ margin:0 20%; text-align: center; width: 200px; float: left;}
	.main-link .icon img{border:8px solid #ffffff; border-radius: 100px; width: 100%; margin-bottom: 0px;}
	.main-link p{vertical-align: middle; margin-top: -90px; height: 100px; font-size: 1.5rem; text-shadow: 2px 2px #000;}
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
	h1{font-size: 30px;}
	.pad-50{padding: 10px}
	img.gallery{border-radius: 30px; margin:20px 0px;}
	
	.logo-section{width: 80%;}
	.mid-Links{width: 100%; text-align: left;}
	.right-links{width: 25%; display: block; position: relative; margin-top: 18px; display: none;}
	.navbar-toggler{flex: auto; float: right;}
	.swiper{margin-left: 20px;}
	.swiper-slide img {border-radius: 20px;}
	.border-pink{border: none; border-radius: 30px; margin-top: 1rem;}
	p{font-size: 1rem; color: #606060; line-height: 1.5rem;}
	p.call{ color: #868686; font-size:1.1rem; border-top: 1px solid #ccc; padding: 1rem 0 1rem 2rem; margin-bottom: 0; background: url("../call-icon.png") no-repeat 0 1rem;}
	p.email{ color: #868686; font-size:1.1rem; border-top: 1px solid #ccc; padding: 1rem 0 1rem 2rem; margin-bottom: 0; background: url("../email-icon.png") no-repeat 0 1rem;}h1.home-headline{font-size: 2.5rem; line-height: 2.5rem; text-align: center; margin-top: 3rem;}
  
}